[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.Style

Indicates the appearance or display style used for the tabs on the control.

## Declaration

Source position: comctrls.pp line 508

`public property TCustomTabControl.Style : TTabStyle read FStyle write SetStyle default tsTabs;`

## Description

Style is a TTabStyle property which controls the visual appearance and behavior for the tabs on the control. The default value for the property is tsTabs and causes the conventional tab appearance and behavior to be used for the tab controls.

See TTabStyle for the other values for the property and their meanings.

Remark: | Use of the Style property to control tab appearance is a platform-specific feature, and is not supported for all of the LCL widgetsets.

## See also

TTabStyle |  | TTabStyle - enumerated type for tab style: normal, buttons or flat buttons.